import 'package:flutter/services.dart';
import 'dart:async';
import 'dart:io';
class Television {
  static const MethodChannel _channel =
      const MethodChannel('com.awesome.television');

  static Future<bool> get checkDevice async {
    if(Platform.isAndroid){
      final bool tvDevice = await _channel.invokeMethod('com.awesome.check_device');
      return tvDevice;
    }else{
      return false;
    }
  }
}
